Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Oct 2021 02:57:34 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation malaine vicente                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  malaine vicente Bot:  Hi Malaine Vicente ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8109016956 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096560786815            01:53 AM, 23nd Oct                   Ma
 zen                   Hi Malaine, thank you for contacting us. This's Mazen  We would be happy to help you.           01:54 AM, 23nd Oct                   Mazen                   How may i help you?           01:54 AM, 23nd Oct                     malaine vicente                    Hi           01:54 AM, 23nd Oct                     malaine vicente                    I got an sms           01:54 AM, 23nd Oct                     malaine vicente                    Sorry, Order 8109016956 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/m9oQAoYxzkb           01:54 AM, 23nd Oct                     malaine vicente                    This what it says           01:55 AM, 23nd Oct                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           01:55 AM, 23nd Oct                     malaine vicente                    I already paid it thru credit card  
          01:55 AM, 23nd Oct                     malaine vicente                    What does it mean i need to make another purchase?           01:57 AM, 23nd Oct                   Mazen                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8109016956) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8109025064).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.  We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!           01:58 AM, 23nd Oct                   Mazen        
            Do you have any other inquiries that we can help with?           01:58 AM, 23nd Oct                     malaine vicente                    This im asking about my order what should i do with it?           01:58 AM, 23nd Oct                     malaine vicente                    Does this mean my order has been cancelled?           01:58 AM, 23nd Oct                   Mazen                   Please note that your order has been placed successfully and it will reach in time           01:59 AM, 23nd Oct                     malaine vicente                    Great           01:59 AM, 23nd Oct                   Mazen                   your order number is 8109025064           01:59 AM, 23nd Oct                   Mazen                   Do you have any other inquiries that we can help with?           02:00 AM, 23nd Oct                     malaine vicente                    Ok thanks           02:00 AM, 23nd Oct                   Mazen                   :)           02:00 AM, 23
 nd Oct                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           02:00 AM, 23nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3257781